<style type ='text/css'>
<!--
body {scrollbar-face-color: #dddddd; scrollbar-shadow-color: #aaaaaa; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: #999999; scrollbar-track-color: #eeeeee; scrollbar-arrow-color: #ffffff}
small{line-height:12px;}
	a { font-size:9pt; color:#0033FF}
	a.blackb {color:#959595}
	a:link {text-decoration: none; color:#959595}
	a:visited {text-decoration: none; color:#57527E}
	a:hover {text-decoration: none; color: #748FD4}

	td {font:9pt ±¼¸²; color:#333333; word-break:break-all;padding:0px;}
	table {border-spacing:0px; border-collapse:collapse;}

	img {border:0;}
	img.blank {src:../images/blank.gif;width:1px;height:1px;}


	.tad01 { line-height:12px; border:1; bordercolordark:white; bordercolorlight:'#A2C7FF';}
//-->
</style>